EDIT - task #7596

PhycoBank Portal - Formatting
07/27/2018 02:11 PM - Wolf-Henning Kusber

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.2

Severity: normal

Description

See screen shot below or (
http://test.e-taxonomy.eu/dataportal/preview/phycobank/cdm_dataportal/reference/b2741740-7d76-4cb6-81da-34815b0c547c).

o as is: Cocquyt, C., Kusber, W.-H. & Jahn, R., Epithemia hirudiniformis and related taxa within the subgenus Rhopalodiella
subg. nov. in comparison to Epithemia subg. Rhopalodia stat nov. (Bacillariophyceae) from East Africa in Cryptog. Algol.
39: 35-62. 2018

o as normally published in References: Cocquyt, C., Kusber, W.-H. & Jahn, R. 2018: Epithemia hirudiniformis and related
taxa within the subgenus Rhopalodiella subg. nov. in comparison to Epithemia subg. Rhopalodia stat nov.
(Bacillariophyceae) from East Africa in Cryptog. Algol. 39: 35-62.

o 1a. would not be nice but acceptable for the moment: Cocquyt, C., Kusber, W.-H. & Jahn, R., Epithemia hirudiniformis and
related taxa within the subgenus Rhopalodiella subg. nov. in comparison to Epithemia subg. Rhopalodia stat nov.
(Bacillariophyceae) from East Africa in Cryptog. Algol. 39: 35-62. 2018.

2. omit "to" if the second date is not filled. - #7601

3. good formating for subg. and species

4. Infraspecific names: "var." not italics, Author team not italics - #7602
5. Omit space between "(" and any caracter (but see 7) - #7605

6. Show Type=imagen not yet implemented - #7608

7. ( Epitype, (B B 40 0042024). ) ;
Do we realy need brackets? What about "Epitype, B B 40 0042024" - #7607
http://test.e-taxonomy.eu/dataportal/preview/phycobank/cdm_dataportal/reference/b2741740-7d76-4cb6-81da-34815b0c547c
https://dev.e-taxonomy.eu/redmine/issues/7601
https://dev.e-taxonomy.eu/redmine/issues/7602
https://dev.e-taxonomy.eu/redmine/issues/7605
https://dev.e-taxonomy.eu/redmine/issues/7608
https://dev.e-taxonomy.eu/redmine/issues/7607

Home

Search registrations Cocquyt, C., Kugber, W.-H. & Jahn, Rl.; pithemia hirudiniformis

7

dentifier and related taxa within the subgenus Rhopalodiella subg. nov.
100129

Scientific name (Bacillariophyceae) from East Africa in Cryptog. Algol. 39:

Type designation status 35_62 4) -4 d--

-~
automatic = Title Epithemia hirudiniformis and related taxa within the subgenus Rhopalodiella subg. nov. in comparison to
Epitype e Epithemia subg. Rhopalodia stat nov. (Bacillariophyceae) from East Africa
Holotype b . p bg. P | py! )
Authorship  Cocquyt, C., Kusber, W-H. & Jahn, R.
Date 2018-02-21{to
Tree search published L
o Volume 39

® Bacillariophyta
@ Charophyta In journal Crypiog. Algol.
# Chlorophyta Pages 35-62
# Cryptophyta
® Cyanophyia .

yanepiy Nomenclatural acts:
@ Dinophyta
E Euglenophyta
B Glaucophyta Epithemia subg. Rhopalodiella Cocquyt, Kusber & R.Jahn http//phycobank.org/100126
E ';ai-"m:?"-'a Epithemia vandevijveri Cocquyt & R.Jahn http-//phycobank org/100100

chrophyta
B Rhodophyta 3 Epithemia subg. Rhopalodia (O. M.} Cocquyt, Kusber & R.Jahn hitp.//phycobank org/100125
Family Names

Epithemia ascoidea (O. Mill.) Cocquyt & R.Jahn hitp-//phycobank.org/100127
® No group assigned

® Order Names Epithemia asymmefrica (O. MUll.) Cocguyt & R.Jahn hitp.//phycobank. org/100129

® Tribe Names

Epithemia hirudiniformis (O. MUll.) Rimet, D.G_Mann, R.Trobajo, J.Zimm. & R.Jahn http//phycobank. org/ 100131

Epithemia vermicularis (O. Mdll.) Cocquyt & R_Jahn hitp//phycobank org/100135

Epithemia rhopala (Ehrenb. } Cocquyt & R_Jahn httn /iphycobank.org/100137

User login
Rhopalodia mrudmrformpra‘r‘oonsmo ype: Tanzania, United Republic of, Lake Victoria near Bukoba,
actually located in Tanzania =t around 1.34° 5 87 E, 1°20'24"3, 31°48'E_[ | ectotype, Mattp.//phycobank on
Username /100132 - 6.—
%L Rhopalodia hirudiniformis var. pediconstricta O. Mdll. Type: Tanzania. United Republic of, Lake Victoria near Bukoba,
Password Jic[;tae:IIS‘J.fSIt)cated in Tanzania at around 1.34° S and 31.8° E, 1°20'24"S, 31°48'E. ( Lectotype, ) http-//phycobank.org

5 a0 S0l Type: Tanzania, United Republic of, River Baka, Konde-Land [Tanzania],
Epitype, (B B 40 0042024} ) Jype: Tanzania, United Republic of. ( Lectotyp/{ http://phycobank org/100134

K b

« Request new password lankton.

Subtasks:

bug # 7601: date published time period in reference page shows 'to' even if end date is... Closed
bug # 7602: reference page: proper formating of taxonnames in registration summries Closed
bug # 7605: harmonize cdm_tagged_text_to_markup() with tagged text strategy in cdmlib Closed
task # 7607: TypeDesignationSetManager: remove brackets from type representations Closed
bug # 7608: TypeDesignationSetManager: string representations for media types are missing Closed
feature request # 7611: media types with media uris are clickable Closed
History

#1 - 07/27/2018 02:19 PM - Wolf-Henning Kusber

Achtung, automatische Nummerierung stimmt nicht mit Screenshot tberein.

#2 - 07/30/2018 10:30 AM - Andreas Kohlbecker
- Description updated

- Target version changed from Unassigned CDM tickets to Release 5.2
#3 - 07/30/2018 01:18 PM - Andreas Kohlbecker

- Description updated

#4 - 07/30/2018 01:22 PM - Andreas Kohlbecker

- Description updated

#5 - 07/30/2018 04:07 PM - Andreas Kohlbecker

- Description updated

#6 - 07/30/2018 04:34 PM - Andreas Kohlbecker

- Description updated

#7 - 07/30/2018 06:41 PM - Andreas Kohlbecker

- Description updated

#8 - 07/30/2018 07:14 PM - Andreas Kohlbecker
- File picture544-1.png added
- File picture544-2.png added

- Description updated
Hallo Henning,

zu7)

Diese Klammern kann ich probelmlos entfernen, sie werden derzeit nur bei phycobank spezifischen sachen angezeigt und falls du sie hier nicht
vermisst werden sie niemandem Fehlen.

Die werden tatsachlich nur im vaadin ui angezeigt:

& United States

& admin : r canals east from L31E
' (B

#9 - 07/30/2018 07:14 PM - Andreas Kohlbecker

- Description updated
#10 - 07/31/2018 10:11 AM - Wolf-Henning Kusber
zu 7: Okay, wenn wir hier zwischen Vaadin User Interface und EDIT Portal unterscheiden kdnnen. Im Vaadin Ul stéren mich die Klammern nicht

nicht, aber im EDIT Portal. Das Portal sollte eher wie eine saubere Publikation aussehen.

#11 - 07/31/2018 10:24 AM - Andreas Kohlbecker

Wolf-Henning Kusber wrote:

zu 7: Okay, wenn wir hier zwischen Vaadin User Interface und EDIT Portal unterscheiden kénnen. Im Vaadin Ul stéren mich die Klammern nicht
nicht,

Stort es wenn sie im vaadin-Ul fehlen?

#12 - 07/31/2018 10:24 AM - Wolf-Henning Kusber
Nein, stort Gberhaupt nicht.

#13 - 07/31/2018 11:58 AM - Andreas Kohlbecker

- Description updated

#14 - 07/31/2018 02:36 PM - Andreas Kohlbecker
- Description updated

- Status changed from New to In Progress

#15 - 08/17/2018 03:51 PM - Andreas Kohlbecker

- Status changed from In Progress to Resolved

#16 - 08/28/2018 11:47 AM - Andreas Kohlbecker

- Status changed from Resolved to Closed
